/***************************************
@charset "utf-8";
    copyright by MakeWeb.com.tw 
***************************************/

body{
	margin: 0;
	font-family: Helvetica, Arial, "Microsoft YaHei", "Microsoft JhengHei", sans-serif;
	font-size: 90%;
	color: #333;
	/*background: #F3F7FB url( ../../../../../cufiles/images/web/layout/header_bg.jpg ) left top repeat-x;*/
}

a, a:focus {
	color: #999;
	text-decoration: none;
	outline: none; /* for Firefox, Chrome */
 	hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
a:visited {
	color: #999;
}
a:hover {
	cursor:pointer;
	/*text-decoration:none;*/
	color: #D90000;
	text-decoration: underline;
	/*border-bottom: 1px solid #54c3f1;*/
}

a.main_red_btn {
	color: #FFF;
}

/*-------------------------------------------- 
	wrapper
---------------------------------------------*/
#wrapper {
	width: 100%;
	min-width: 1100px;
	height: 500px;
	/*border:3px solid #0F0; */
}



/*-------------------------------------------- 
	header
---------------------------------------------*/
#header_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1100px;
	background: url( ../../../../../cufiles/images/web/layout/header_bg.png ) left top repeat-x;
	z-index: 100;
	/*box-shadow:0 3px 10px rgba(0,0,0,.8);*/
	/*border:3px solid #F90;*/
}
#header {
	width:1000px;
	height: 132px;
	margin:0 auto;
	/*border:1px solid #F00;*/
}



.image_logo_header {
	float: left;
	width: 241px;
	margin: 12px 0 0 16px;
}


.label_language {
	float: right;
	margin: 30px 14px 0 0;
 	font-size: 80%;
	/*border:3px solid #F00;*/
}
.label_language .language_pod {
	color: #999;
	padding: 4px 24px 4px 8px;
	padding-bottom: 1px\9;
	background: url( ../../../../../cufiles/images/web/global_icon.png ) right top no-repeat;
	/*background-position: 68px 3px;*/
	/*border: 1px solid #CCC;*/
}
.language_tooltip {
	display: none;
	position: absolute;
	/*
	width: 140px;
	width: 142px\9;
	padding: 4px 8px;
	top:60px;
	margin-left: -93px\9;
	background: #FFF;
	border: 1px solid #CCC;
	*/

	width: 740px;
	width: 742px\9;
	height: 480px;
	top:60px;
	margin-left: -593px;
	margin-left: -593px\9;
	background: #FFF url( ../../../../../cufiles/images/web/layout/world_map_bg.png ) right top no-repeat;
	border: 1px solid #CCC;
	z-index: 1000;
	box-shadow:0 3px 10px rgba(0,0,0,.8);
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	 .language_tooltip {
	  width: 742px;
	  /*width: 142px;*/
	 }
}
.language_tooltip div{
	line-height: 20px;
}
.language_tooltip > table{
	padding: 14px 10px 0 10px;
	margin: 0 0 0 30px;
}
.language_tooltip td h2{
	margin: 10px 0;
}
.language_tooltip .web_lang_code{
	cursor: pointer;
	/*margin: 0 0 0 30px;*/
}
.language_tooltip td a{
	line-height: 24px;
	color: #000;
	/*margin: 0 0 0 30px;*/
}
.language_tooltip .lang_tooltip_title{
	/*margin: 20px 0;*/
	color: #D90000;
}


.list_link_header {
	/*display: none;*/
	float: right;
	width: 350px;
	margin: 30px 0 0 0;
	/*border:3px solid #F00;*/

}
.list_link_header ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
.list_link_header li {
	float: left;
	/*float: right;*/
 	margin: 0 10px;
 	padding: 0px;
 	font-size: 80%;
}
.list_link_header .member_logout{
	color: #F66;
}


.canvas_cse {
	position: absolute;
	width:220px;
	margin: 70px 0 0 790px;
	/*margin: 70px 0 0 642px\9;*/
	/*font-size: 8px;*/
	z-index: 999;
}
.canvas_cse #search_key{
	position: absolute;
	width: 180px;
	height: 25px;
	margin: 12px 0 0 0;
}
.canvas_cse .btn_search{
	position: absolute;
	margin: 20px 0 0 160px;
	cursor: pointer;
}



/*-------------------------------------------- 
	tree_mainmenu_edimax
---------------------------------------------*/
.tree_mainmenu_edimax {
	clear: both;
	position: absolute;
	width: 1000px;
	/*height:auto;*/
	margin: 88px 0 0 7px;
	margin: 88px 0 0 7px\9;
	z-index: 10;
	font-family: Helvetica, Arial, "Microsoft YaHei", "Microsoft JhengHei", sans-serif;
	font-weight: bold\9;
	/*border:1px solid #F00;*/
}




/*-------------------------------------------- 
	footer
---------------------------------------------*/
#footer {
	position: relative;
	/*top: -40px;*/
	/*top: 350px;*/
	top: 230px;
	width: 100%;
	height: 204px;
	background:#FFF url( ../../../../../cufiles/images/web/layout/footer_bg.jpg ) left bottom repeat-x;
	/*border:3px solid #0F0; */
}


.canvas_copyright_footer {
	width:1000px;
	margin:0 auto;
}

.site_map {
	float: left;
	width: 470px;
	margin: 80px 0 70px 30px;
	font-size: 86%;
}
.list_link_footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list_link_footer li {
	float: left;
	margin: 0 30px 0 0;
	font-size: 110%;
}
.list_link_footer li a{
	color: #CCC;
}



.site_social{
	float: right;
	margin: 80px 20px 0 0;
	/*border: 1px solid #F00;*/
}

.subscribe_box{
	float: right;
	margin: 4px 30px 0 0;
}
.subscribe_box .content_text{
	float: left;
	/*overflow: hidden;*/
	/*display: table;*/
	color: #CCC;
	padding: 8px 6px;
}
.subscribe_box #member_email{
	float: left;
	width: 160px;
	text-align: center;
	/*height: 46px;*/
	color: #DF260A;
	background: #FFF;
}
.subscribe_box .content_form_btn{
	float: left;
	width: 70px;
	/*margin: 20px auto;*/
	padding: 9px 0;
	color: #DF260A;
	/*font-weight: bold;*/
	background: #DDDBD7;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.subscribe_box .content_form_btn:hover{
	background: #C2C1BE;
}





.site_social ul{
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.site_social li,.site_social a,.site_social span{
	float: left;
	display:inline-block;
	margin: 1px 1px;
}
.site_social a{
	width:37px;
	height:34px;
	background: url( ../../../../../cufiles/images/web/layout/site_social_icon.png ) left top no-repeat;
}
.ie7 .site_social a{
	display:block;
}
.site_social .facebook{background-position:0 0}
.site_social .twitter{background-position:-37px 0}
.site_social .youtube{background-position:-74px 0}

.site_social .facebook:hover{background-position: 0 -34px}
.site_social .twitter:hover{background-position:-37px -34px}
.site_social .youtube:hover{background-position:-74px -34px}


.copyright {
	clear: both;
	margin: 0 0 0 30px;
	/*margin: 0\9 0 20px 40px;*/
	font-size: 70%;
	color: #FFF;
	/*border:3px solid #F00; */
}
.copyright a {
	color: #000;
	cursor: default;
}